# Interface AutopilotActionDef

interface AutopilotActionDef {
available: boolean;
id: "dodge" | "tack" | "gybe" | "courseCurrentPoint" | "courseNextPoint";
name: string;
}

- Defined in autopilotapi.ts:445

##### Index

### Properties

available
id
name

## Properties

### available

available: boolean

- Defined in autopilotapi.ts:448

### id

id: "dodge" | "tack" | "gybe" | "courseCurrentPoint" | "courseNextPoint"

- Defined in autopilotapi.ts:446

### name

name: string

- Defined in autopilotapi.ts:447